BizKitHub
DocsAPI ReferenceWebhook/bff/webhook/test
postWebhookAdmin BFF

/bff/webhook/test

Send a webhook.test event now and return the result

WebhookpostBffWebhookTest

Parameters

JSON body

Request body

application/json
idstringRequired

Response schema

1 status code documented

200Success
okbooleanRequired
statusnumber | nullRequired
One of 2:
Variant 1
number
Variant 2
null
errorstring | nullRequired
One of 2:
Variant 1
string
Variant 2
null
durationMsnumberRequired

Response example

application/json
{
  "ok": false,
  "durationMs": 0
}

Request example

POST /bff/webhook/test

post
curl -X POST "https://api.bizkithub.com/bff/webhook/test" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key